
@font-face {
    font-family: 'Nudica';
    src: url('/fonts/nudica/nudica-bolditalic-webfont.eot');
    src: url('/fonts/nudica/nudica-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-bolditalic-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-lightitalic-webfont.eot');
    src: url('/fonts/nudica/nudica-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-lightitalic-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-lightitalic-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-mediumitalic-webfont.eot');
    src: url('/fonts/nudica/nudica-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-mediumitalic-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-mediumitalic-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-mediumitalic-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-regularitalic-webfont.eot');
    src: url('/fonts/nudica/nudica-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-regularitalic-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-regularitalic-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-regularitalic-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;

}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-thinitalic-webfont.eot');
    src: url('/fonts/nudica/nudica-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-thinitalic-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-thinitalic-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-thinitalic-webfont.ttf') format('truetype');
    font-weight: 100;   
    font-style: italic;

}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-ultralightitalic-webfont.eot');
    src: url('/fonts/nudica/nudica-ultralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-ultralightitalic-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-ultralightitalic-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-ultralightitalic-webfont.ttf') format('truetype');
    font-weight: 100;   
    font-style: italic;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-bold-webfont.eot');
    src: url('/fonts/nudica/nudica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-bold-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-bold-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-bold-webfont.ttf') format('truetype');
    font-weight: 700;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-light-webfont.eot');
    src: url('/fonts/nudica/nudica-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-light-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-light-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-light-webfont.ttf') format('truetype');
    font-weight: 300;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-medium-webfont.eot');
    src: url('/fonts/nudica/nudica-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-medium-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-medium-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-medium-webfont.ttf') format('truetype');
    font-weight: 500;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-regular-webfont.eot');
    src: url('/fonts/nudica/nudica-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-regular-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-regular-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-regular-webfont.ttf') format('truetype');
    font-weight: 400;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-thin-webfont.eot');
    src: url('/fonts/nudica/nudica-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-thin-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-thin-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-thin-webfont.ttf') format('truetype');
    font-weight: 100;
}




@font-face {
    font-family: "Nudica";
    src: url('/fonts/nudica/nudica-ultralight-webfont.eot');
    src: url('/fonts/nudica/nudica-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/nudica/nudica-ultralight-webfont.woff2') format('woff2'),
         url('/fonts/nudica/nudica-ultralight-webfont.woff') format('woff'),
         url('/fonts/nudica/nudica-ultralight-webfont.ttf') format('truetype');
    font-weight: 200;
}